{capture name=path}
    {l s='Confirm & Pay' mod='billease'}
{/capture}

<h1 class="page-heading">
    {l s='Pay' mod='billease'}
</h1>

{assign var='current_step' value='payment'}
{include file="$tpl_dir./order-steps.tpl"}
{if isset($nbProducts) && $nbProducts <= 0}
    <p class="warning">{l s='Shopping cart is empty.' mod='billease'}</p>
{else}
    <form action="{$controller_link|escape:'htmlall':'UTF-8'}" method="post">
        <p>
            {l s='You have chosen to pay with BillEase.' mod='billease'}
            {l s='The total amount of your order:' mod='billease'}
            <strong>{displayPrice price=$total}</strong>
        </p>

        <p>
            <strong>{l s='To confirm and pay your order click the Pay button below' mod='billease'}</strong>
        </p>

        <p class="cart_navigation" id="cart_navigation">
            <a href="{$link->getPageLink('order.php', true)|escape:'htmlall':'UTF-8'}?step=3"
               class="button button-exclusive btn btn-default"><i
                        class="icon-chevron-left"></i>{l s='Change method' mod='billease'}</a>
            <input name="submitToken" type="hidden" value="{$submit_token|escape:'htmlall':'UTF-8'}"/>
            <button type="submit" class="button btn btn-default standard-checkout button-medium"><span>
                 {l s='Pay' mod='billease'} <i class="icon-chevron-right right"></i> </span></button>
        </p>
    </form>
{/if}
